Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Linux Virtual Server: Users
ooops on debian with 2.2.17
 

Index | Next | Previous | View Flat


wodecki at wapme-systems

Nov 27, 2000, 5:26 AM


Views: 425
Permalink
ooops on debian with 2.2.17

Hello folks,

I just subscribed to this list and checked the last three months in the
archieves, but I couldn't find anything, so here's my problem.
I installed 4 computers with debian potato with current 2.2.17 and
patched one of them with the lvs patch (both, 1.0 and 1.1). Everytime I
booted the patched machine it crashed. As far as I have seen there were
two kinds of crashes, both related to the lvs patch, tho. I attached the
debugged oops messages (bzip2'd, I think you mind getting a 200kb
mail:-)) maybe some of you can help me. I also tried this on the other
machines, with the same results. Even older kernel version (2.2.15 and
2.2.16 tested) crashed with the aproperiate patches. However, one of
those machines didn't crash on boot but instantly after typing one of
two commands into it - not any better.
The machines are standard PIII 400 with 128megs and, yes, the kernel
compiled fine, there are no interrupt conflicts nor badblocks on disc.

thanks alot,

--
Wiktor Wodecki

Unix-Administration
Wodecki [at] wapme-systems

Subject User Time
ooops on debian with 2.2.17 wodecki at wapme-systems Nov 27, 2000, 5:26 AM
    Re: ooops on debian with 2.2.17 wodecki at wapme-systems Nov 27, 2000, 5:27 AM
    Re: ooops on debian with 2.2.17 ratz at tac Nov 27, 2000, 6:30 AM
        Re: ooops on debian with 2.2.17 wodecki at wapme-systems Nov 27, 2000, 8:11 AM
            Re: ooops on debian with 2.2.17 ja at ssi Nov 27, 2000, 3:59 PM

  Index | Next | Previous | View Flat
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.